
/* -----Begin forum styles----- */


    div.forum-topic-navigation {
	border-top: 1px solid #f0f0f0;
	border-bottom: 0;
    }

    div#forum table {
	border: 1px solid #ccc;
	width: 100%;
    }

    div#forum table th {
	background-color: #ff3030;
	text-transform: uppercase;
	color: #fff;
	border: 0;
	padding-top: 2px;
	padding-left: 6px;
	padding-bottom: 2px;
    }

    div#forum table th a {
	color: #fff;
    }

    div#forum table th a:hover {
	color: #fff;
	text-decoration: none;
    }

    div#forum table tr.odd {
	background-color: #f0f0f0;
    }

    div#forum table tr.even {
	background-color: #fefefe;
    }

    div#forum table td a {
	color: #000;
	font-weight: normal;
    }

    div#forum table td a:hover {
	color: #ff3030;
	font-weight: normal;
	text-decoration: none;
    }

    div#forum table td {
	color: #000;
	padding: 6px;
    }

    div#forum table td h2 {
	padding-top: 6px;
	padding-bottom: 6px;
/*	background: #ff3030; */
	color: #000;
	font-weight: bold;
	font-size: 12px;
    }

    div#forum .container div.name {
	width: 100%;
	text-transform: uppercase;
	background: url(../images/icons/forum-container.png) no-repeat 0 0;
	height: 32px;
	padding-left: 38px;
	padding-top: 12px;
    }

    div#forum .container div.name a {
	width: 100%;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
    }

    div#forum td.container {
	background-color: #d0d0d0;
    }

/* -----End forum styles----- */
